M17NObjectHead(3m17n)

NAME
M17NObjectHead - The first member of a managed object.

SYNOPSIS

  Data Fields
void * filler [2]

Detailed Description

The first member of a managed object. When an application program defines a new structure for managed objects, its first member must be of the type struct M17NObjectHead. Its contents are used by the m17n library, and application programs should never touch them.

Author

Generated automatically by Doxygen for The m17n Library from the source code.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.